/* background color for the header at the top of the page  */
.HeadBg {
    background-color: darkred;
}

Body
{
	background-color: #E9E9E9;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	scrollbar-track-color: #CECECE;
	scrollbar-shadow-color: #7E98CB;
	scrollbar-3dlight-color: #cacaca;
	scrollbar-arrow-color:  #ffffff;
	scrollbar-face-color: #030353;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
}

Body.print
{
	background-color: #ffffff;
}

form {
	margin-bottom:0px;
}

a.sitelink:hover 
{
	text-decoration: none; 
	background: none; 
	font-weight: bold 
}

a.copyright
{
	text-decoration: none; 
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	color: #FFFFFF;
	background-color: #000080;
	text-align: center;
}

div.dateinfo
{
	text-align: left;
}

p.frontnews
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
	color: #030353;
}

p.recruit
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
    color: #bb0033;
}

span
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
}

span.errormessage {
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
}

span.okmessage {
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #008000;
}

span.warningmessage {
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #DAA520;
}

span.large
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

span.strong
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

span.print
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 8pt;
}

span.printstrong
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
}

span.supertitle
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 24pt;
    font-weight: bold;
}

span.title
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: bold;
}

span.subtitle
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
}

span.red
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
	color:red;
}

span.greenbold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
	color:green;
}

span.required {
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: red;
}

td
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
}

th.selected
{
	background-color: red;
}

.odd
{
	background-color: #ffffff;
}

.even
{
	background-color: #e1e1e1;
}

.highlight
{
	background-color: #FEF1B9;
}

.lightgray
{
	background-color: #e1e1e1;
}

.orange
{
	background-color: #ff6633;
}

.red
{
	background-color: red;
}

.redhighlight
{
	background-color: red;
}

td.date
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
	text-align: right;
	vertical-align: top;
	height: 40pt;
	background-color: white;
}

td.today
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
	text-align: right;
	vertical-align: top;
	height: 40pt;
	background-color: #C0C0C0;
}

td.highlight
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
	text-align: right;
	vertical-align: top;
	height: 40pt;
	background-color: #FEF1B9;
}
td.summary {
	background-color: #cccccc;
	border-top: 1.3pt solid #000000;
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
}

th.header {
	background-color: #ffffff;
	border-bottom: 1pt solid #000000;
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

th.forumheader {
	background-color: #cccccc;
	border-bottom: 1pt solid #000000;
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

td.copyright
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	color: #FFFFFF;
	background-color: #000080;
	text-align: center;
	vertical-align: middle;
}

td.large
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

td.title
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: bold;
}

td.red
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: red;
}

th
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
	align: center;
}

th.print
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
	align: center;
}

table.portlet
{
	background-color: #DEDFDE;
}

table.body
{
	background-color: #ffffff;
}

table.directory
{
	background-color: #e1e1e1;
}

ul.navi {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 120px; /* Width of Menu Items */
	border-bottom: 1px solid #ccc;
	}
	
ul.navi li {
	position: relative;
	}
	
li ul.navi {
	position: absolute;
	left: 119px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
ul.navi li a {
	display: block;
	text-decoration: none;
	color: #282828;
	background: #E9E9E9; /* IE6 Bug */
	padding: 2px;
	border: 1px solid #ccc; /* IE6 Bug */
	border-bottom: 0;
	}
	
/* Holly Hack. IE Requirement \*/
* html ul.navi li { float: left; height: 1%; }
* html ul.navi li a { height: 1%; }
/* End */

ul.navi li a:hover { color: #193665; font-weight: bold; background: #B9B9B9; } /* Hover Styles */

ul.navi li.selected a { color: #193665; font-weight: bold; background: #B9B9B9; }
		
li ul.navi li a { padding: 1px 2px; } /* Sub Menu Styles */
		
li:hover ul.navi, li.over ul.navi { display: block; color: #E2144A; background: #B9B9B9;} /* The magic */

table.border {
	border: 1px solid #DEDFDE; 
}

table.portlet
{
	background-color: #DEDFDE;
}

table.odd
{
	background-color: #ffffff;
}

table.highlight
{
	background-color: #FEF1B9;
}

th.portletHeader
{
	background: #DEDFDE;
	color: #000066;
	font-family: Verdana, "Arial", "Helvetica", sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

th.whiteboardHeader
{
	background: #FFFFFF;
	color: #000066;
	font-family: "Comic Sans MS", Verdana, "Arial", "Helvetica", sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

th.tableHeader
{
	background-color: white;
	color: #000066;
	font-family: Verdana, "Arial", "Helvetica", sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
}
td.portletContent
{
	vertical-align: top;
}

.border-left 
{
	border-left: 1px solid #6A727C;
}

td.required {
	background-color: red;
}